* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-size: 16px;
  color: #23212c;
  line-height: 1.2;
  font-weight: 500;
  font-family: "ppneuemontreal-medium";
  overflow-x: hidden;
  background: #f0eaea;
}

html {
  overflow-x: hidden;
}

/* --------------- font face start --------------- */
@font-face {
  font-family: "ppneueMontreal-thin";
  src: url("../font/ppneuemontreal-thin.otf");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "ppneuemontreal-medium";
  src: url("../font/ppneuemontreal-medium.otf");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "ppneuemontreal-bold";
  src: url("../font/ppneuemontreal-bold.otf");
  font-weight: 700;
  font-style: normal;
}

:root {
  --dark-bg: #3c3d3f;
  --yellow-bg: #ecf170;
  --primary-dark: #31336e;
  --primary-light: #c3d3e3;
  --text-dark: #23212c;
  --text-heading: #102a3a;
  --text-muted: #6d7c85;
  --bg-cream: #fbf9f3;
  --bg-light: #f0eaea;
  --bg-card: #e0e2e8;
  --white: #ffffff;
}
.wobble-animation1,
.footer-acknowledgement a,
.mega-menu-main ul li a,
.slider-arrow-main.owl-carousel .owl-nav button,
.our-values-slider.owl-carousel .owl-nav button,
.our-team-slider .team-card,
.team-carousel-slider .team-card,
.footer-menu li a,
.search-result-item,
.footer-email, header .header-wrapper-left,
header {
	transition: all 0.3s;
	-webkit-transition: all 0.35;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}
.container {
  max-width: 1380px;
  padding: 0px 20px;
  margin: auto;
}

input:focus {
  outline: none;
}

/* ---==================  header css start  ==================--- */
header {
  position: absolute;
  z-index: 999;
  top: 0;
  width: 100%;
}

.header-wrapper {
  padding: 43px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.list-item {
  color: #fff;
  background: lightblue;
  background: transparent;
  border: 0;
  text-transform: uppercase;
  cursor: pointer;
}

.header-wrapper-left {
  display: flex;
  gap: 67px;
  align-items: center;
}
.header-wrapper-left img {
  outline: none;
}

.list-item a {
  padding: 28px 0 29px;
  display: flex;
  gap: 12px;
  align-items: center;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  color: #fff;
}

.header-wrapper-right {
  display: flex;
  justify-content: end;
  align-items: center;
  width: 100%;
  max-width: 590px;
  padding: 4px 4px 4px 22px;
  border-radius: 44px;
  background: rgba(0, 0, 0, 0.14);
  backdrop-filter: blur(17.700000762939453px);
}
.insights-aaded {
  max-width: 700px;
}
.header-wrapper-right ul {
  display: flex;
  align-items: center;
  gap: 50px;
}
.header-wrapper-right ul a {
  color: #fff;
  font-family: "ppneuemontreal-medium";
  font-weight: 500;
  line-height: 1.4;
}
.header-wrapper-right ul a:hover {
  opacity: 0.6;
}
.search-bar a {
  padding: 0 26px;
  display: flex;
}
.search-bar input {
  display: none;
}
a.yellow-btn {
  background-color: var(--yellow-bg);
  border-radius: 44px;
  color: #23212c;
  font-family: "ppneuemontreal-medium";
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 12px;
  border: 0;
  padding: 13px;
  cursor: pointer;
  width: fit-content;
}
.yellow-btn:hover {
  transform: translateX(3px);
}
.yellow-btn:hover img {
  transform: translateX(3px);
}
.contact-us-btn {
  padding-left: 15px;
}

button:focus {
  outline: none;
}

.sub-menu-dropdown {
  position: absolute;
  background: #3c3d3f;
  top: 90px;
  padding: 20px;
  border-radius: 5px;
  width: 190px;
  opacity: 0;
  visibility: hidden;
  left: -12px;
}

.list-item .sub-menu-dropdown a,
header .list-menu .list-item .sub-menu-dropdown,
.header-wrapper-right.active .menu-list,
.header-wrapper-right .search-bar input,
.yellow-btn,
.yellow-btn img,
.image-box img,
.breadcrumb-link,
.services-icon,
.article-insights-options a,
.services-option-list a,
.card .feature-title,
.insights-tab ul li a,
.header-wrapper-right ul a,
.articles-box-text a,
.articles-box img,
.pagination li,
.card .feature-description,
.linkdin-text,
.list-menu .list-item .inner-menu-sec.active ~ .sub-menu-dropdown {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
}

header .list-menu .list-item:hover .sub-menu-dropdown {
  opacity: 1;
  visibility: visible;
}

.list-item .sub-menu-dropdown a {
  padding: 10px 0;
  justify-content: center;
  text-transform: uppercase;
}

.list-item .sub-menu-dropdown li {
  list-style: none;
}

.list-item .sub-menu-dropdown a:hover {
  color: #f26531;
}
.search-bar input {
  display: none; /* hidden at start */
  border: none;
  background: none;
  outline: none;
  box-shadow: none;
  color: inherit;
  width: 100%;
}

.header-wrapper-right.active .menu-list {
  display: none;
}

.header-wrapper-right.active .search-bar {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 428px;
  color: #fff;
}
.header-wrapper-right.active .search-bar input {
  display: inline-block;
}
.header-wrapper-right .search-bar input {
  width: 100%;
  max-width: 371px;
  padding-bottom: 2px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}
.header-wrapper-right .search-bar input::placeholder {
  color: #fff;
}
.mega-menu-main {
  display: none;
}
header.sticky-header{
  position: fixed;
}
header.sticky-header .header-wrapper-left{
  opacity: 0;
  visibility: hidden;
}
/* ---========= header-mobile css start =========--- */
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  z-index: 999;
  right: 0;
  border-radius: 8px;
  border: 1px solid #f2f4f7;
  background: #fff;
  box-shadow:
    0px 12px 16px -4px rgba(16, 24, 40, 0.08),
    0px 4px 6px -2px rgba(16, 24, 40, 0.03);
}

.dropdown-content a.profile-link-sec {
  color: #323232;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
}

.dropdown-content a.profile-link-sec:hover {
  background-color: #f1f1f1;
}

.dropdown.is-active .dropdown-content {
  display: block;
}

.user-info {
  display: flex;
  align-items: start;
  gap: 12px;
  padding: 12px 16px;
}

.user-info img.profile-img {
  width: 40px;
  height: 40px;
  border-radius: 200px;
}

.user-info h3 {
  color: #323232;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
}

.user-info p {
  color: #818181;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
}

/* menu button line */
.menu-open .menu-open .line:nth-child(1) {
  transform: translateY(3px) rotate(35deg);
  -webkit-transform: translateY(3px) rotate(35deg);
  -ms-transform: translateY(3px) rotate(35deg);
  -moz-transform: translateY(3px) rotate(35deg);
  -o-transform: translateY(3px) rotate(35deg);
}

.menu-open .menu-open .line:nth-child(2) {
  transform: translateY(-5px) rotate(145deg);
  -webkit-transform: translateY(-5px) rotate(145deg);
  -o-transform: translateY(-5px) rotate(145deg);
  -moz-transform: translateY(-5px) rotate(145deg);
  -ms-transform: translateY(-5px) rotate(145deg);
}

.menu-open .line {
  width: 30px;
  height: 2px;
  background-color: #23212c;
  display: block;
  margin: 4px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: relative;
  z-index: 999;
  margin-top: 6px;
}

.header-section-wrapper-mobile {
  display: none;
}
.toggle-menu {
  background-color: #ecf170;
  width: 43px;
  height: 43px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
/* ---========= header-mobile css end =========--- */

/* ---==================  Hero section css Strat  ==================--- */
.hero-section {
  position: relative;
  width: 100%;
  height: 788px;
  overflow: hidden;
}
.about-background,
.hero-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left;
  z-index: 2;
}
.hero-section .hero-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 10;
  background-image: url(../image/hero-overlay.png);
  background-size: cover;
}

.contact-hero-sec.hero-section .hero-overlay {
  background-image: url(../image/left-overlay.png);
  background-size: cover;
}

.hero-section .hero-section-text {
  position: relative;
  z-index: 50;
}

.hero-section-text {
  margin: 226px 0;
}
.hero-section-text h1 {
  color: #d9d9d9;
  font-size: 82px;
  font-family: "ppneuemontreal-bold";
  font-weight: 700;
  width: 100%;
  max-width: 800px;
  line-height: 1;
}
.hero-section-text p {
  color: #fff;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.4;
  width: 100%;
  max-width: 560px;
  padding: 41px 0;
}
.learn-more-btn.yellow-btn,
.about-btn.yellow-btn {
  padding-left: 22px;
  min-width: 147px;
}

/* ---==================  Hero section css end  ==================--- */

/* ---==================  feature-section start  ==================--- */
.feature-grid-wrapper .feature-card-box {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.feature-grid-wrapper {
  display: flex;
  gap: 20px;
  align-items: stretch;
  margin-top: -105px;
  position: relative;
  z-index: 60;
}
.feature-grid-wrapper h2 {
  font-size: 2rem;
  margin-bottom: 15px;
  color: #1a2b3c;
  font-weight: 500;
}

.feature-grid-wrapper p {
  line-height: 1.6;
  color: #333;
  font-size: 16px;
}

.feature-grid-wrapper .card-top {
  background-color: #f9f8f3;
}

.feature-grid-wrapper .card-top .text-content {
  padding: 52px 30px 73px;
  flex-grow: 1;
}

.image-box {
  margin-top: auto;
  height: 297px;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.image-box img {
  width: 100%;
  height: 100%;
  transform: scale(1);
  object-fit: cover;
}
.explore-more-card-two:hover img,
.feature-card-box:hover img {
  transform: scale(1.05);
}

.feature-grid-wrapper .card-top .image-box img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  display: block;
}

.feature-grid-wrapper .card-middle {
  position: relative;
}

.feature-grid-wrapper .card-middle .image-box {
  position: relative;
  height: 100%;
  z-index: 1;
}

.feature-grid-wrapper .card-middle img {
  width: 100%;
  height: 100%;
  min-height: 540px;
  object-fit: cover;
  display: block;
}

.feature-grid-wrapper .card-middle .text-overlay {
  position: absolute;
  height: 222px;
  top: 0;
  left: 0;
  padding-top: 52px;
  padding-left: 36px;
  padding-right: 36px;
  z-index: 2;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0) 9.58%,
    rgba(0, 0, 0, 0.67) 100%
  );
}

.feature-grid-wrapper .feature-card-box.card-top h2,
.feature-grid-wrapper .feature-card-box.card-top p {
  color: #102a3a;
}
.feature-grid-wrapper .feature-card-box.card-middle h2,
.feature-grid-wrapper .feature-card-box.card-middle p {
  color: white;
}
h2.title-text {
  font-size: 26px;
  font-family: "ppneuemontreal-medium";
  font-style: normal;
  font-weight: 500;
  line-height: 1.4;
}
.feature-grid-wrapper .feature-card-box h2 {
  margin-bottom: 22px;
}
.feature-grid-wrapper p {
  font-family: "ppneuemontreal-medium";
  font-style: normal;
  font-weight: 500;
  line-height: 1.26;
  min-height: 60px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* ---==================  feature-section end  ==================--- */

/* ---==================  About section Start  ==================--- */
.about-section {
  padding: 112px 0 78px;
  overflow: hidden;
}
.about-section .container {
  position: relative;
}
.section-header {
  display: flex;
  flex-direction: column;
  margin-bottom: 69px;
}

.section-line {
  width: 141px;
  height: 1px;
  background: var(--text-dark);
  margin-bottom: 10px;
}

.section-label {
  font-size: 20px;
  font-weight: 500;
  line-height: 126%;
  color: #23212c;
}

.section-header-light .section-line {
  background: var(--white);
}

.section-header-light .section-label {
  color: var(--white);
}

.about-content {
  max-width: 833px;
}

.subtitle {
  font-size: 36px;
  font-weight: 500;
  line-height: 1.26;
  color: var(--text-dark);
}
.about-content h3 {
  margin-bottom: 52px;
}
.decorative-logo {
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0.5;
}

.decorative-logo svg {
  width: 332px;
  height: 361px;
}

.team-section .about-content h3 {
  margin-bottom: 32px;
}
/* ---==================  About section end  ==================--- */

/* ---==================  USP Section start  ==================--- */
.features-section {
  padding: 0 0 68px;
}

.features-wrapper {
  display: flex;
  background: var(--primary-light);
}

.feature-card {
  flex: 1;
  padding: 49px 36px 111px;
  position: relative;
  border-right: 1px solid rgba(49, 51, 110, 0.09);
}

.feature-icon {
  width: 103px;
  height: 103px;
}

.feature-icon svg {
  width: 100%;
  height: 100%;
}

.cards-wrapper {
  position: relative;
}

.background-element {
  position: absolute;
  background-color: #2d3561;
  border-radius: 0;
  z-index: 15;
  pointer-events: none;
  transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
}

.card.hovered {
  z-index: 20;
}
.card.hovered .feature-title,
.card.hovered .feature-description {
  color: #fff;
}

.feature-title {
  font-size: 32px;
  font-weight: 500;
  line-height: 112%;
  color: var(--text-dark);
  margin: 50px 0 42px;
}

.feature-description {
  font-weight: 500;
  line-height: 126%;
  color: var(--text-dark);
  opacity: 0.8;
  width: 100%;
  max-width: 343.615px;
  margin-bottom: 16px;
}

.feature-divider {
  width: 1px;
  background: rgba(49, 51, 110, 0.09);
}

/* ---==================  USP Section end  ==================--- */

/* ---==================  Our Values Section start  ==================--- */
.our-values-item {
  position: relative;
}
.our-values-item::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    270deg,
    rgba(0, 0, 0, 0) 9.58%,
    rgba(0, 0, 0, 0.73) 100%
  );
}
.our-values-content {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.our-values-text-content {
  margin-left: 8px;
}
.our-values-title .our-values-line {
  width: 100%;
  max-width: 442px;
  height: 1px;
  background: #fff;
  display: block;
  margin-bottom: 10px;
}
.our-values-title .section-label {
  color: #fff;
}
.heading-text {
  color: #fff;
  font-size: 82px;
  font-weight: 500;
  line-height: 1.26;
}
.our-values-content .heading-text {
  margin: 42px 0;
}
.our-values-content p {
  color: #fff;
  max-width: 436px;
}
.our-values-slider.owl-carousel .owl-nav button {
  width: 46px;
  height: 46px;
  border-radius: 23px;
  border: 1px solid var(--white);
  background: transparent;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.black-white-arrow.owl-carousel .owl-nav .owl-next {
  background-color: var(--white-color);
  position: relative;
  transition: all 0.3s;
}
.black-white-arrow.owl-carousel .owl-nav button {
  width: 45px;
  height: 45px;
  background-repeat: no-repeat;
  background-position: center center;
  border: 1px solid #e6e6e6;
  border-radius: 100%;
}
.our-values-slider.owl-carousel .owl-nav,
.our-values-slider.owl-carousel .owl-nav.disabled {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 54px;
}
.our-values-slider.owl-carousel .owl-nav .owl-prev,
.our-values-slider.owl-carousel .owl-nav .owl-next {
  position: relative;
}
.our-values-slider.owl-carousel .owl-nav .owl-prev {
  margin-bottom: 20px;
}
.our-values-slider.owl-carousel .owl-nav .owl-next::before {
  background-image: url(../image/next-white-arrow.svg);
  transform: translate(-50%, -50%) rotate(0deg);
}
.our-values-slider.owl-carousel .owl-nav .owl-prev::before {
  background-image: url(../image/next-white-arrow.svg);
  transform: translate(-50%, -50%) rotate(180deg);
}
.our-values-slider.owl-carousel .owl-nav .owl-prev::before,
.our-values-slider.owl-carousel .owl-nav .owl-next::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 22px;
  height: 15px;
}
.our-values-slider.owl-carousel .owl-nav button span {
  display: none;
}
.slider-btn:hover {
  background: rgba(255, 255, 255, 0.1);
}

.slider-btn-muted {
  border-color: var(--primary-dark);
  opacity: 0.5;
}

.slider-btn-muted:hover {
  background: rgba(49, 51, 110, 0.1);
}
/* ---==================  Our Values Section end  ==================--- */

/* ---==================  Search Page CSS Start  ==================--- */
.header-light {
  position: relative;
}
.header-light .header-wrapper {
  padding: 25px 0;
}
.header-light .header-wrapper-right {
  background: rgba(59, 59, 59, 0.8);
  background: rgba(0, 0, 0, 0.14);
}

.search-section {
  padding: 0px 0 60px;
  background: var(--bg-light);
  min-height: calc(100vh - 400px);
}

/* Breadcrumb */
.breadcrumb {
  display: flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 40px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.4;
}
.breadcrumb a {
  color: var(--primary-dark);
  text-decoration: none;
}
.breadcrumb a:hover {
  text-decoration: underline;
}
.breadcrumb-separator {
  color: var(--primary-dark);
  font-size: 10px;
}
.breadcrumb-current {
  color: var(--primary-dark);
}

/* Search Input */
.search-content-wrapper {
	max-width: 885px;
	margin: 45px auto 135px;
}
.search-input-wrapper {
  display: flex;
  align-items: center;
  border: 1px solid #c9c9c9;
  border-radius: 30px;
  background: var(--white);
  padding: 14px 20px;
  margin-bottom: 8px;
}
.search-input {
  flex: 1;
  border: none;
  outline: none;
  font-size: 18px;
  font-family: "ppneuemontreal-medium";
  font-weight: 500;
  color: rgb(16 42 58 / 80%);
  background: transparent;
}
.search-input::placeholder {
  color: #999;
}
.search-submit-btn {
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.search-submit-btn img {
  width: 18px;
  height: 18px;
  filter: brightness(0) saturate(100%) invert(20%) sepia(15%) saturate(500%)
    hue-rotate(180deg) brightness(90%) contrast(90%);
}



/* Search Results */
.search-results {
  border-top: 1px solid #c9c9c9;
  margin-top: 50px;
}
.search-result-item {
  padding: 37px 0 46px;
  border-bottom: 1px solid #c9c9c9;
  display: inline-block;
  width: 100%;
}
.search-result-item:hover {
  opacity: 0.8;
}
.search-result-title {
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: 2px;
  color: rgb(16 42 58 / 80%);
  font-weight: 500;
}
.search-result-url {
  display: block;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
  color: rgb(109 124 133 / 80%);
  margin-bottom: 14px;
}
.search-result-description {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  color: rgb(109 124 133 / 80%);
}

/* Pagination */
.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: 70px;
}
.pagination-arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  text-decoration: none;
}
.pagination-arrow:hover svg path {
  stroke: var(--primary-dark);
}
.pagination-number {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 24px;
  height: 24px;
  font-size: 16px;
  font-weight: 500;
  color: var(--text-dark);
  text-decoration: none;
  transition: all 0.3s;
}
.pagination-number:hover {
  color: #9a9a9a;
}
.pagination-number.active {
  color: #9a9a9a;
}
.pagination-ellipsis {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 24px;
  height: 24px;
  font-size: 15px;
  color: var(--text-dark);
}

/* ---==================  Search Page CSS End  ==================--- */

/* ---==================  contact start  ==================--- */
.inner-user_details {
  display: flex;
  gap: 20px;
}
.contact-from-main {
  display: flex;
  justify-content: space-between;
  gap: 60px;
  margin-top: 53px;
  margin-bottom: 80px;
}
.contact-title span {
  display: flex;
  width: 139px;
  height: 1px;
  background: #23212c;
  display: inline-block;
}
.contact-title h5 {
  font-size: 20px;
  font-weight: 400;
  margin-top: 10px;
}
.contact-from-left h2 {
  font-size: 36px;
  font-weight: 500;
  max-width: 500px;
  line-height: 1.26;
}
.contact-from-left {
  width: 100%;
  max-width: 613px;
}
.contact-from-right {
  width: 100%;
  max-width: 661px;
}
.contact-title {
  margin-bottom: 60px;
}
.mail-sec-top {
  background: #e3e1e1;
  padding: 50px 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
}
.contact-page {
  background: #f0eaea;
}
.inner-mail-sec {
  display: flex;
  align-items: center;
  gap: 28px;
}
.inner-mail-sec p,
.inner-mail-sec a {
  opacity: 0.8;
  color: #102a3a;
  line-height: 1.4;
}
.mail-sec-top a {
  display: flex;
  align-items: center;
}
.email-detail {
  margin: 35px 0;
  color: rgb(16 42 58 / 80%);
}
.contact-form-head {
  background: #31336e;
  padding: 35px 30px;
  display: flex;
  justify-content: space-between;
  gap: 15px;
  align-items: center;
}
.contact-form-head h3 {
  color: rgba(195, 211, 227, 1);
  font-weight: 400;
  font-size: 20px;
}
.form-main {
  background-color: #fff;
  padding: 40px 30px;
}
.form-main .input_box label {
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  margin-bottom: 5px;
  display: inline-block;
  color: #102a3a;
  opacity: 0.8;
}
.form-main .input_box input,
.form-main .input_box textarea {
  width: 100%;
  border-radius: 5px;
  border: 1px solid #dadada;
  height: 45px;
  font-family: "ppneuemontreal-medium";
  outline: none;
  padding: 10px;
  font-size: 16px;
}
.form-main .input_box input::placeholder,
.form-main .input_box textarea::placeholder {
  color: #949494;
  opacity: 0.8;
}
.form-main .input_box {
  margin-bottom: 18px;
}
.form-main .input_box textarea {
  height: 221px;
}
.reg_btn {
  margin-top: 35px;
}
.form-main button {
  border-radius: 44px;
  background: #ecf170;
  border: none;
  padding: 13px 22px;
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: 500;
  cursor: pointer;
  max-width: 155px;
  width: 100%;
  justify-content: space-between;
  font-size: 15px;
}
.inner-mail-sec a:hover {
  color: #767676;
}
.contact-from-right {
  box-shadow: 0 4px 18.6px 0 rgba(0, 0, 0, 0.05);
}
.inner-mail-sec a,
.mail-sec-top a:hover img {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.mail-sec-top a:hover img {
  transform: translateX(5px);
}

.privacy-policy-sec h2,
.thank-you-sec h2 {
  text-align: center;
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 45px;
}
.thank-you-sec h2 {
  margin-bottom: 27px;
}
.privacy-policy-sec {
  max-width: 886px;
  margin: 34px auto 80px;
}
.privacy-policy-sec p {
  margin-bottom: 20px;
  color: rgb(16 42 58 / 80%);
  line-height: 1.4;
}
.thank-you-sec p {
  font-size: 16px;
  font-weight: 500;
  color: rgb(16 42 58 / 80%);
}
.thank-you-sec {
  max-width: 885px;
  margin: 43px auto 259px;
}
body .back-to-home-btn {
  margin: 50px auto 0;
  padding: 13px 20px;
  max-width: 183px;
  width: 100%;
}
/* ---==================  contact end  ==================--- */

/* ===================================Footer start=================================== */
.footer-main {
  background: var(--primary-dark);
  padding: 71px 0 74px;
}

.footer-wrapper {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}

.footer-contact {
  margin-bottom: 80px;
}

.footer-label {
  display: block;
  font-size: 14px;
  font-weight: 700;
  line-height: 126%;
  color: var(--primary-light);
  margin-bottom: 30px;
}

.footer-email {
  font-size: 20px;
  font-weight: 700;
  line-height: 159%;
  color: var(--primary-light);
  letter-spacing: 1px;
  position: relative;
}
.footer-email:before {
  content: "";
  position: absolute;
  bottom: 4px;
  left: 0;
  background-color: #c3d3e3;
  width: 100%;
  height: 1px;
  opacity: 0.8;
}
.footer-email:hover {
  opacity: 0.8;
}

.logo-text-footer {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  color: var(--white);
  letter-spacing: 0.5px;
}

.footer-right {
  display: flex;
  gap: 30px;
}
.footer-left,
.footer-right {
  width: 50%;
}

.footer-divider {
  width: 1px;
  background: var(--primary-light);
  opacity: 0.2;
}

.footer-nav {
  padding-left: 30px;
}

.footer-menu {
  list-style: none;
  display: flex;
  flex-direction: column;
}

.footer-menu li a {
  font-size: 36px;
  font-weight: 500;
  line-height: 149%;
  color: var(--primary-light);
}

.footer-menu li a:hover {
  opacity: 0.8;
}

.footer-bottom {
  margin-top: -250px;
}

.footer-legal {
  display: flex;
}

.privacy-link {
  font-size: 12px;
  font-weight: 500;
  line-height: 126%;
  color: var(--primary-light);
}

.footer-acknowledgement {
  font-size: 12px;
  font-weight: 500;
  line-height: 126%;
  color: var(--primary-light);
  margin-top: 100px;
}
.desktop-hide {
  display: none;
}
.footer-acknowledgement span {
  margin: 0 10px;
}
.footer-acknowledgement a:hover {
  opacity: 0.8;
}
/* ===================================Footer end=================================== */

/* ===================================advice for federa start=================================== */
.advice-for-federa-main {
  position: relative;
  width: 100%;
  height: 570px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}
.advice-for-federa-detail h3 {
  color: #fff;
  text-align: center;
  max-width: 770px;
}
.advice-for-federa-main .yellow-btn {
  margin: 48px auto 0;
}
.hero-video1 {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
.show-on-mobile {
  display: none;
}
.advice-for-federa-detail {
  z-index: 99;
}
.advice-for-federa-main::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 10;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.1) 0%,
    rgba(0, 0, 0, 0.1) 100%
  );
}

/* ===================================advice for federa end=================================== */

/* =================================== Our Team Section Start=================================== */
.team-section {
  background: var(--primary-light);
  padding: 85px 0 65px;
}

.team-intro {
  font-size: 36px;
  font-weight: 500;
  line-height: 126%;
  color: var(--text-dark);
  max-width: 833px;
  margin-bottom: 30px;
}

.btn-team {
  margin-bottom: 68px;
}

.team-carousel-wrapper {
  position: relative;
  overflow: hidden;
  padding-left: 50px;
  margin-top: 70px;
}

.team-card-image {
  width: 100%;
  overflow: hidden;
}

.team-card-image img {
  height: 317px;
  object-fit: cover;
  object-position: top;
}

.team-card-info {
	background: var(--bg-cream);
	padding: 18px 28px 22px;
	margin: -20px 18px 0;
	z-index: 999;
	position: relative;
	min-height: 113px;
}

.team-name {
  font-size: 18px;
  font-weight: 500;
  line-height: 140%;
  color: var(--text-heading);
  opacity: 0.8;
}

.team-title {
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  color: var(--text-muted);
  opacity: 0.8;
}

.team-carousel-slider .owl-stage {
  padding-left: 0 !important;
}
.team-section .subtitle {
  margin-bottom: 30px;
}
.team-carousel-wrapper .owl-carousel .owl-nav .owl-prev,
.team-carousel-wrapper .owl-carousel .owl-nav .owl-next {
  width: 46px;
  height: 46px;
  border-radius: 23px;
  border: 1px solid #31336e;
  background: transparent;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.team-carousel-wrapper .owl-nav .owl-prev.disabled,
.team-carousel-wrapper .owl-nav .owl-next.disabled {
	opacity: 0.2;
}

.team-carousel-wrapper .owl-carousel .owl-nav {
  display: flex;
  gap: 13px;
  margin-top: 30px;
}
.team-carousel-wrapper .owl-carousel .owl-nav .owl-prev:hover,
.team-carousel-wrapper .owl-carousel .owl-nav .owl-next:hover {
  opacity: 0.7;
}
/* =================================== Our Team Section End=================================== */

/* ====================== common css start ====================== */
.slider-arrow-main.owl-carousel .owl-nav {
  display: flex;
  gap: 14px;
}
.slider-arrow-main.owl-carousel .owl-nav button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 46px;
  height: 46px;
  gap: 10px;
  border-radius: 23px;
  border: 1px solid #31336e;
  background-color: transparent;
}
.slider-arrow-main.owl-carousel .owl-nav button span {
  display: none;
}
.slider-arrow-main.owl-carousel .owl-nav button:hover,
.our-values-slider.owl-carousel .owl-nav button:hover {
  opacity: 0.7;
}

.team-section .slider-btn svg path {
  stroke: var(--primary-dark);
}
.slider-arrow-main.owl-carousel .owl-nav .owl-next::before {
  background-image: url(../image/next-blue-arrow.svg);
  transform: rotate(0deg);
}
.slider-arrow-main.owl-carousel .owl-nav .owl-prev::before {
  background-image: url(../image/next-blue-arrow.svg);
  transform: rotate(180deg);
}
.slider-arrow-main.owl-carousel .owl-nav .owl-prev::before,
.slider-arrow-main.owl-carousel .owl-nav .owl-next::before {
  content: "";
  width: 22px;
  height: 15px;
}
.slider-arrow-main.owl-carousel .owl-prev.disabled,
.slider-arrow-main.owl-carousel .owl-next.disabled {
  opacity: 0.2;
}

.features-section .usp-feature-carousel a,
.feature-grid-wrapper.slider-arrow-main .owl-nav {
  display: none;
}
/* ====================== common css end ====================== */

/* ---------------=============== About page css start ===============--------------- */

/* ====================== about hero section end ====================== */
.about-hero-section.hero-section {
  height: 636px;
}
.small-hero-section p {
  padding: 27px 0 0;
}
.about-hero-section .hero-section-text {
  margin: 255px 0 249px;
}
.breadcrumb-nav {
  display: flex;
  align-items: center;
  gap: 5px;
  margin: 13px 0 0;
}
.breadcrumb-link:hover {
  opacity: 0.7;
}
.breadcrumb-text {
  color: #102a3a;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.4;
  opacity: 0.8;
}
.breadcrumb-text.breadcrumb-link:hover {
  opacity: 1;
}
/* ====================== about hero section end ====================== */

/* ====================== Our mission section start ====================== */
.mission-section {
  padding: 80px 0;
}
.mission-image-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 40px;
}
.mission-content {
  width: 100%;
  max-width: 547px;
}
.mission-content h2 {
  margin-bottom: 45px;
}
.mission-content p {
  margin-bottom: 24px;
  color: #102a3a;
  font-weight: 500;
  line-height: 1.4;
  opacity: 0.8;
}
.mission-list {
  margin: 51px 0;
}
.mission-list li {
  display: flex;
  align-items: center;
  gap: 19px;
  margin-bottom: 20px;
}
.mission-list li p {
  margin-bottom: 0;
}
.our-mission-main .yellow-btn {
  width: 100%;
  max-width: 155px;
}
.section-title .section-line {
  width: 100%;
}
.section-title {
  width: fit-content;
}
.our-purpose-main .mission-content {
  max-width: 524px;
}
.our-purpose-main {
  margin-bottom: 67px;
}
.our-mission-main .mission-img {
  width: 100%;
  max-width: 705px;
}
.our-purpose-main .mission-img {
  width: 100%;
  max-width: 620px;
}
.mission-section .mission-img img {
  width: 100%;
}
.about-btn.yellow-btn.sectors-btn {
  max-width: 179px;
  width: 100%;
}

/* ====================== Our mission section end ====================== */

/* ====================== Explore More section start ====================== */
.explore-more-section {
  padding: 74px 0 93px;
  background: #c3d3e3;
}
.explore-more-wrapper {
  margin-top: 0;
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
.explore-more-card {
  width: 100%;
  position: relative;
  height: 540px;
}
.explore-more-card video {
  width: 100%;
  object-fit: cover;
  height: 540px;
}
.explore-more-card h2 {
  margin-bottom: 22px;
  color: #102a3a;
}
.explore-more-card p {
  color: #23212c;
}
.explore-more-video-box h2,
.explore-more-video-box p {
  color: #fff;
}
.explore-more-card .text-overlay {
  position: absolute;
  height: 222px;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0) 9.58%,
    rgba(0, 0, 0, 0.67) 100%
  );
}
.explore-more-card .text-content,
.explore-more-card .text-overlay {
  padding: 52px 55px 94px 55px;
}
.explore-more-card .text-content {
  background-color: #fbf9f3;
  padding-right: 75px;
}
.explore-more-card-one .image-box {
  height: auto;
}
.explore-more-section .section-header {
  margin-bottom: 78px;
}
/* ====================== Explore More section end ====================== */
/* ---------------=============== About page css End ===============--------------- */

/* ---------------=============== Sectors page css start ===============--------------- */
/* ====================== Statistic section Start ====================== */
.metrics-section {
	background-color: #c3d3e3;
	padding-top: 13px;
	padding-bottom: 13px;
	/*padding-bottom: 98px;*/
}
.metrics-section .breadcrumb-nav {
  margin-top: 0;
}
.metrics-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
  margin-top: 58px;
  margin-bottom: 90px;
}
.metrics-title {
  flex: 1;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.1;
}
.metrics-description {
  width: 100%;
  max-width: 800px;
  opacity: 0.8;
  line-height: 1.4;
}
.stats-grid {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
.stat-item {
  width: 100%;
  max-width: 270px;
}
.stat-item h2 {
  color: #23212c;
  font-size: 84px;
  font-weight: 500;
  line-height: 1.12;
  margin-bottom: 19px;
}
.stat-item p {
  font-size: 17px;
  opacity: 0.8;
}
.metrics-divider {
  margin-top: 45px;
  height: 4px;
  background: #23212c;
  border: 0;
}
/* ====================== Statistic section end ====================== */

/* ====================== Services section Start ====================== */
.services-section {
  padding: 32px 0 82px;
}
.services-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
  padding: 54px 0;
}
.services-content {
  width: 100%;
  max-width: 46%;
}
.services-icon {
  width: 103px;
  height: 103px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffff;
}
.services-icon:hover {
  background-color: #00000008;
}
.services-content .subtitle {
  padding: 35px 0;
  color: #102a3a;
}
.services-content P {
  color: #102a3a;
  line-height: 1.4;
  opacity: 0.8;
  width: 100%;
  max-width: 531px;
}
.services-divider {
  background: #31336e;
  margin-top: 59px;
  margin-bottom: 46px;
  height: 1px;
  border: 0;
  width: 100%;
  max-width: 531px;
}
.services-option-list {
  display: flex;
  gap: 53px;
}
.services-option-list ul {
  width: 100%;
  max-width: 220px;
}
.services-option-list ul li {
  display: inline-block;
}
.services-option-list a {
  color: #5d5d5d;
  font-size: 17px;
  font-weight: 500;
  line-height: 1.4;
  opacity: 0.8;
}
.services-option-list a:hover {
  opacity: 0.6;
}
.services-img {
  width: 100%;
  max-width: 620px;
}
.services-img img {
  width: 100%;
}
/* ====================== Services section end ====================== */

/* ====================== Our Team heading section css start ====================== */
.our-team-slider {
  position: relative;
  overflow: hidden;
  padding: 35px 0 35px 50px;
}
.our-team-slider .section-header {
  margin-bottom: 38px;
}
.our-team-heading-section {
  padding-top: 122px;
  padding-bottom: 118px;
}
.our-team-heading-section h3 {
  margin-bottom: 0;
}
.team-member {
  margin-top: 17px;
}
.team-member h4 {
  font-size: 18px;
  color: #081f2c;
  font-weight: 500;
  line-height: 1.2;
}
.team-member p {
  color: #081f2c99;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
}
.modal-text-content p {
	margin-bottom: 12px;
}
.our-team-slider .owl-nav {
	margin-top: 16px;
}
.our-team-slider .team-card {
  padding-right: 10px;
  border-right: 1px solid #31336e;
  cursor: pointer;
}

.our-team-slider .owl-item:last-child .team-card {
	border-right: none;
}

.our-team-slider .team-card:hover {
  opacity: 0.8;
}

.our-team-slider .team-card-image img {
  height: auto;
}

.our-team-slider-section {
  padding-bottom: 52px;
}

.team-carousel-slider .team-card {
	cursor: pointer;
}

.team-carousel-slider .team-card:hover {
	opacity: 0.8;
}




/* ====================== Our Team heading section css end ====================== */

/* ----------============  modal css start  ============---------- */
body.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
}
.modal.is-visible {
  visibility: visible;
}
.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  transition:
    visibility 0s linear 0.3s,
    opacity 0.3s;
  background: rgba(51, 51, 51, 0.7);
  backdrop-filter: blur(8px);
}
.modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.modal-wrapper {
  position: absolute;
  z-index: 9999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 798px;
  width: calc(100% - 48px);
  background-color: #f0eaea;
  overflow: hidden;
}
.modal-transition {
  transition: all 0.3s 0.12s;
  opacity: 0;
}
.modal.is-visible .modal-transition {
  opacity: 1;
}
.modal-header {
  position: relative;
}
.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 26px;
  background: none;
  border: 0;
  cursor: pointer;
}
.team-member-modal .modal-content {
	display: flex;
	padding: 48px 57px 58px 28px;
	gap: 34px;
	align-items: flex-start;
}
.team-member-modal .modal-content img {
  object-fit: cover;
}
.team-member-modal .modal-content .team-member {
  margin-bottom: 24px;
  margin-top: 0;
}
.team-member-description {
  line-height: 1.4;
  margin-bottom: 31px;
}
.linkdin-text {
  display: flex;
  width: fit-content;
}
.linkdin-text:hover {
  opacity: 0.8;
}
/* ----------============  modal css end  ============---------- */

/* ---------------=============== Our Team Page css End ===============--------------- */

/* ---------------=============== How We Work Page css start ===============--------------- */
.how-we-work-section .section-line {
  max-width: 104px;
}
.how-we-work-section .about-btn {
  max-width: 231px;
}
.our-model-main {
  background: #c3d3e3;
  padding: 114px 0 122px;
}
.our-model-main a.yellow-btn {
  margin-top: 69px;
  max-width: 155px;
}
.our-model-main .mission-content {
  margin-top: 68px;
}
.our-model-main .about-btn.yellow-btn.sectors-btn {
  max-width: 155px;
}
.our-model-numbers ul li {
  display: flex;
  align-items: center;
  gap: 58px;
  background: #fff;
  padding: 47px 36px 47px 42px;
}
.our-model-numbers ul li:nth-child(even) {
  background: #f0eaea;
}
.our-model-details {
  max-width: 450px;
  width: 100%;
}
.our-model-numbers h4 {
  color: #23212c;
  font-size: 62px;
  font-weight: 400;
  line-height: 1.12;
  max-width: 74px;
  width: 100%;
}
.our-model-numbers h5 {
  margin-bottom: 5px;
  color: #23212c;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
}
.our-model-numbers p {
  opacity: 0.8;
}
.work-explore-more-section {
  background: none;
}
.work-explore-more-section .feature-grid-wrapper {
  margin-top: 0;
}
/* ---------------=============== How We Work Page css End ===============--------------- */

/* ---------------=============== Article Page css Start ===============--------------- */
.article-headline-wrapper {
  display: flex;
  gap: 76px;
  margin-bottom: 100px;
}
.article-headline-leftbar {
  width: 100%;
  max-width: 264px;
  padding-top: 10px;
}
.article-insights-options {
  border-top: 1px solid #31336e;
  padding: 20px 0;
  height: 109px;
  width: 100%;
}
.article-insights-options a {
  display: flex;
  align-items: center;
  gap: 12px;
}
.article-insights-options a:hover {
  opacity: 0.7;
}
.article-insights-options span {
  color: #102a3a;
  font-size: 14px;
  line-height: 1.4;
  opacity: 0.8;
}
.article-insights-options P {
  color: #6d7c85;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
  margin-top: 11px;
}
.article-insights-options ul {
  display: flex;
  align-items: center;
  gap: 13px;
  margin-top: 18px;
}
.article-headline-content {
  width: 100%;
  max-width: 887px;
}
	.article-headline-content h2, .article-headline-content h3, .article-headline-content h4 {
		margin-bottom: 24px;
	}

	.article-headline-content blockquote {
		position: relative;
		margin-left: 40px;
		display: inline;
	}

	.article-headline-content blockquote:before {
		position: absolute;
		content: open-quote;
		font-size: 4em;
		margin-left: -0.6em;
		margin-top: -0.4em;
	}

	.article-headline-content blockquote:after {
		position: absolute;
		content: close-quote;
		font-size: 4em;
		bottom: 0;
		right: 0;
		margin-right: -0.6em;
		margin-bottom: -0.8em;
	}

		.article-headline-content blockquote p {
			display: inline;
			margin-bottom: 24px;
		}

	.article-headline-content p {
		margin-bottom: 24px;
		color: #102a3a;
		font-weight: 500;
		line-height: 1.4;
		opacity: 0.8;
	}
	.article-headline-content a {
		color: #102a3a;
		font-weight: 500;
		line-height: 1.4;
		text-decoration: underline;
	}
	.article-headline-content a:hover {
		color: #102a3a;
		font-weight: 500;
		line-height: 1.4;
		opacity: 0.8;
		text-decoration: none;
	}
	.article-headline-content ol, .article-headline-content ul {
		margin-left: 20px;
		margin-bottom: 24px;
	}
	.article-headline-content li {
		list-style: inherit;
	}
		.article-headline-content li p {
			margin-bottom: 12px;
		}
.article-headline-content .subtitle {
  margin-bottom: 54px;
}
.article-headline-content img {
  /*margin-top: 47px;
  margin-bottom: 63px;
  width: 100%;*/
}

	.article-headline-content table {
		width: 100%;
		margin-bottom: 24px;
	}
		.article-headline-content table p {
			margin: 0;
			padding: 16px;
		}
		.article-headline-content table tr {
			background: #c3d3e3;
		}

		/*.article-headline-content table tr:nth-child(even) {
			background: #d9dcdc;
		}

		.article-headline-content table tr:nth-child(odd) {
			background: #c3d3e3;
		}*/

		.article-headline-content table th {
			font-weight: bold;
			background: var(--primary-dark);
			color: var(--white);
		}

			.article-headline-content table th p {
				font-weight: bold;
				margin: 0;
				color: var(--white);
			}

/* more insights section css start */
.more-insights-section {
  background: #c3d3e3;
  padding: 74px 0;
}
.more-insights-section .section-header {
  margin-bottom: 63px;
}

.articles-box-wapper {
  display: grid;
  gap: 50px 20px;
  grid-template-columns: 1fr 1fr 1fr;
}
.articles-box:hover img {
  transform: scale(1.05);
}
.articles-box a {
  display: flex;
  overflow: hidden;
}
.articles-box img {
  width: 100%;
}
.articles-box-text {
  padding: 19px 25px 27px;
  margin: -65px auto 0;
  background: #fff;
  width: 87%;
  position: relative;
  z-index: 10;
  display: inline-block !important;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
}
.articles-box-text span {
  opacity: 0.8;
  color: #6d7c85;
  font-size: 14px;
  line-height: 1.4;
}
.articles-box-text h4 {
  opacity: 0.8;
  color: #102a3a;
  font-size: 18px;
  line-height: 1.4;
  margin: 20px 0 10px;
  font-weight: 500;
  display: block;
}
.articles-box-text p {
  opacity: 0.8;
  color: #6d7c85;
  font-size: 16px;
  line-height: 1.4;
  font-weight: 500;
  width: 100%;
  max-width: 318px;
}
.article-headline-section {
  margin-top: 45px;
}
/* ---------------=============== Article Page css end ===============--------------- */

/* ---------------=============== Insights Page css start ===============--------------- */
.hide {
  display: none;
}
.insights-tab {
  border-radius: 100px;
  border: 1px solid rgba(8, 31, 44, 0);
  background: #fff;
  box-shadow: 0 4px 11.8px 0 rgba(0, 0, 0, 0.03);
  backdrop-filter: blur(10.899999618530273px);
  display: flex;
  gap: 15px;
  width: 100%;
  padding: 4px 5px;
  margin-top: 25px;
  margin-bottom: 55px;
}
.insights-tab li {
  width: 100%;
  text-align: center;
}
.insights-tab li a {
  color: #464e54;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  width: 100%;
  display: block;
  border-radius: 100px;
  padding: 11px;
  background-color: #fff;
}
.insights-tab li a.activelink {
  background-color: #ecf170;
  color: #102a3a;
  backdrop-filter: blur(10.899999618530273px);
}
.select-wrapper {
  display: none;
}
.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
  margin: 71px 0 99px;
}
.pagination li:hover:not(.active):not(.disabled):not(.dots) {
  opacity: 0.6;
}
.pagination li {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #23212c;
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
  cursor: pointer;
}
.pagination .active {
  font-weight: 600;
  cursor: default;
  color: #808080;
}
.pagination .disabled {
  cursor: default;
  opacity: 0.3;
}
.pagination .dots {
  cursor: default;
}
/* ---------------=============== Insights Page css end ===============--------------- */

/* ---------------=============== home page 2 start ===============--------------- */
.latest-insights .articles-box {
  text-align: right;
}
.latest-insights {
  padding: 92px 0 100px;
}
.latest-insights-title {
  text-align: center;
}
.latest-insights-title p {
  width: 100%;
  max-width: 529px;
  margin: 17px auto 87px;
  line-height: 1.4;
  color: #102a3a;
  opacity: 0.8;
}
.latest-insights .articles-box-wapper {
  align-items: center;
}
.latest-insights .articles-box-text {
	left: 0;
	transform: translateX(0%);
	-webkit-transform: translateX(-0%);
	-o-transform: translateX(0%);
	-ms-transform: translateX(0%);
	-moz-transform: translateX(0%);
	text-align: left;
	margin-right: 0;
	padding: 21px 19px 35px;
}
.latest-insights .articles-box-text h4 {
  margin-top: 0;
}
/* ---------------=============== home page 2 end ===============--------------- */

.wow {
	visibility: hidden;
}